﻿@{
    Layout = "~/_SiteLayout.cshtml";
    Page.Title = "Contacto";
}




@section featured {

<section class="featured">
    <div class="container">
        <!-- Page Heading/Breadcrumbs -->
        <div class="row">
            <div class="col-lg-12">
                <h1 class="page-header">
                    Contacto
                    <small>Zodiaco</small>
                </h1>
                <ol class="breadcrumb">
                    <li>
                        <a href="~/Default.cshtml">Inicio</a>
                    </li>
                    <li class="active">Contacto</li>
                </ol>
            </div>
        </div>
        <!-- /.row -->
        <!-- Content Row -->
        <div class="row">
            <!-- Map Column -->
            <div class="col-md-8">
                <!-- Embedded Google Map -->

                <iframe width="100%" height="400px" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.google.com/maps/embed?pb=!1m10!1m8!1m3!1d7976.459941617294!2d-75.6122211601719!3d1.6167710310702474!3m2!1i1024!2i768!4f13.1!5e0!3m2!1ses!2s!4v1437966851667"></iframe>
            </div>
            <!-- Contact Details Column -->
            <div class="col-md-4">
                <h3>Contacto</h3>
                <p>
                    Calle 16 Cra 11 <br>Florencia, Caquetá<br>
                </p>
                <p>
                    <i class="fa fa-phone"></i>
                    <abbr title="Phone">T</abbr>: (+57) 314 245 1221 
                </p>
                <p>
                    <i class="fa fa-envelope-o"></i>
                    <abbr title="Email">C</abbr>: <a href="mailto:name@example.com">joyeriazodiaco@gmail.com</a>
                </p>
                <p>
                    <i class="fa fa-clock-o"></i>
                    <abbr title="Hours">H</abbr>: Lunes - Viernes: 8:00 AM to 8:00 PM
                </p>
   
            </div>
        </div>
        <!-- /.row -->
        <!-- Contact Form -->
        <!-- In order to set the email address and subject line for the contact form go to the bin/contact_me.php file. -->
        
        <!-- /.row -->
        <hr>
        <!-- Footer -->
       
    </div>



</section>

}